    <div id="dlgCookiesAbout" class="modal fade" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" role="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
                    <h2>Guichet Entreprises</h2>
                </div>
                <div class="modal-body">
                    <p th:utext="#{Ce site utilise des cookies pour améliorer l'expérience utilisateur et fournir des fonctionnalités supplémentaires. Ces données ne seront pas utilisées pour vous identifier ou vous contacter.}"></p>
                    <p th:utext="#{En cliquant sur le bouton &lt;strong&gt;J'accepte&lt;/strong&gt;, vous consentez à ce que ce site sauvegarde quelques petits blocs de données sur votre ordinateur.}"></p>
                    <p th:utext="#{Pour en savoir plus sur les cookies et le localStorage, visitez le site de la &lt;a href='https://www.cnil.fr/vos-obligations/sites-web-cookies-et-autres-traceurs/'&gt;Commission Nationale de l'Informatique et des Libertés&lt;/a&gt;.}"></p>
                </div>
            </div>
        </div>
    </div>
